
Projects - Bug #1726

Img inherits background - should be white

04 May 2011 17:24 - Andriy Lesyuk

Status: Closed Start date: 04 May 2011

Priority: Insignificant Due date: 03 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: The Redmine plugin Estimated time: 0.00 hour

Target version:    

Description

Check:

 

This is due to padding (set to 3px).

History

#1 - 04 May 2011 17:27 - Andriy Lesyuk

- Project changed from Red-Andy to Projects

- Target version deleted (0.02)

#2 - 04 May 2011 17:27 - Andriy Lesyuk

- Category set to The Redmine plugin

#3 - 29 May 2011 17:44 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#4 - 03 Jun 2011 06:58 - Andriy Lesyuk

- Due date set to 03 Jun 2011

- Status changed from In Progress to Closed

Files

img-background.png 11 KB 04 May 2011 Andriy Lesyuk
